import { useTranslations } from "next-intl";
import React from "react";

const Footer = () => {
  const t = useTranslations("")
  return (
    <footer className="py-20 px-4 bg-slate-950 text-white text-center">
      <p>{t("GET-GREEN ENERGY TRADE - Barcha huquqlar himoyalangan")}</p>
    </footer>
  );
};

export default Footer;
